from django import forms
from django.forms import ClearableFileInput
from fotos.models import UploadedImage

class UploadedImageForm(forms.ModelForm):

    class Meta:
        model = UploadedImage
        fields = [ 'files' ]
        widgets = {
            'files': ClearableFileInput(attrs = { 'multiple': True })
        }
